Web Themes & Templates

Discussion on Zyra – Clean, Minimal WooCommerce Theme

Discussion on Zyra – Clean, Minimal WooCommerce Theme

4.48 (23 ratings) 4.48 stars
Cart 432 sales
Well Documented

LA-Studio supports this item

Supported

This author's response time can be up to 2 business days.

128 comments found.

This is documented as your most recent update—Version 1.1.8 [August 15, 2020] I then have a version installed LA Zyra Version: 1.1.4 I have Envato plugin installed and it does not show me the message to update like it has in the past.

So I naturally go to the Envato settings which lists all my purchased envato products I am using, and this time the ZYra theme has a warning label as to another update. this update. says version 1.1.9 I do not see your changelog or any notes about a 1.1.9 version. And I cannot even update it in envato or my WP admin cause when try to update it it says I have the latest version even though I have 1.1.4 installed.

Do not ask me to purchase a license to deal with this issue as it has nothing to do with support. This is a fundamental standard that you should be delivering updates that are accurate in documentation and should just work when initiating the update.

I’m confused, is anybody else cause I have screen shots of all this confusing situaation.

I would like to know and have access to the latest version whether it is 1.1.8 or 1.1.9

thank you

Have you tried going to Appearance -> Themes and click to update button on the theme list ?

OR have you tried to update the theme manually ?

https://la-studioweb.com/tip-trick/how-to-update-wordpress-themes/

Hi, after the upgrade to Wordpress 5.5 the add to cart button disappeared from my product pages.

I found these two errors/warnings:

1. jQuery Migrate Helper — Warnings encountered

This page generated the following warnings: https://square15a.it/new/wp-content/plugins/lastudio-core/assets/js/admin.js: jQuery.fn.load() is deprecated Please make sure you are using the latest version of all of your plugins, and your theme. If you are, you may want to ask the developers of the code mentioned in the warnings for an update.

2. la-zyra/woocommerce/cart/cross-sells.php versione 3.0.0 è obsoleta. La versione attuale è 4.4.0 (version 3.0.0 is obsolete. The current version is 4.4.0)

LA Zyra and LA Zyra Child are both updated.

Hi there,

Both issues are warnings, not errors. And your website is still working well

Hope this help you Best Regards, LA Team

Thanks for the reply. Everything is working well after your last upgrade ;-)

Hi! i want to buy an extend support to 12 months, but i can´t. how can i do it?

Hi there,

To do that, you just go to https://themeforest.net/item/zyra-clean-minimal-woocommerce-theme/20859965 and check to the “Extend support to 12 months” box like as screenshot https://prnt.sc/ubukb9

Hope this help you Best Regards, LA Team

Hello, I purchased your theme a 3 days ago and yet when I try importing the Demo 5 it only shows failed messages, doesn’t install, everything works fine except Importing that theme.

Hi there,

Firstly thank you for interested the theme and for your problem – before installing the demo data, please make sure you have checked the system requirements first https://docs.la-studioweb.com/draven/#system-requires then you need to use One Click Import feature of the theme https://docs.la-studioweb.com/draven/#auto-setting-up

Also, if you can’t do that – you can open a new ticket on https://support.la-studioweb.com . Our support team will help you.

Best Regards, LA Team

Hi, presale question. I like so much the theme, but I need know if is possible in theme options changue the hover icon for add to cart and show always the button ADD TO CART. I don’t like the effect, because in demo you must move te mouse over the pic of product for see the button add to cart and need can sale directly.

Thanks.

Hi there,

if you want to help from us, you need to buy the theme here and open a new ticket on https://support.la-studioweb.com . Our support team will help you do that

Best Regards, LA Team.

Ok, I understand, perfect! I will buy it here and ask you with a ticket support :D Thanks!

Hi there,

After you create the ticket, please give me your ticket ID. I will help you ASAP.

Best Regards, LA Team.

Hi there. Is there any way to disable the image optimization? For example, as soon as add an image to woocommerce category and show it using “Product categories” widget -> the shown image is 300×300 by default but the quality is bad (I guess it gets degraded while cropping the image size)

Hi there,

Thank you for purchased our theme. Please open ticket in https://support.la-studioweb.com . Our Support Team will help you check it

Best Regards, LA Team

Prepurchase question, please. Hi, your theme is compatible with plugin WooCommerce Measurement Price Calculator?? I have an online fabric store per meter, and this issue is important to me. Thank you.

Hi there,

Firstly thank you for interested the theme and for your question – Currently the theme hasn’t been tested with that plugin but I think it will work well with the theme.

Hope this help you.

Best Regards, LA Team.

If I purchase your theme and there is some problem compatibility, will you give me support? I love your theme, but this plugin is mandatory for my ecommerce. Thanks!

Yes, of course. If you have any problem while using the theme, please open a new ticket on https://support.la-studioweb.com . Our support team will help you as soon as possible.

Best Regards, LA Team.

Hello Zyra is compatible with learndash?

Hi there,

Firstly thank you for interested the theme and for your question – Currently the theme hasn’t been tested with Learndash. However I think it will compatible with that plugin.

Hope this help you. Best Regards, LA Team.

by
by
by
by
by
by